/* 价格驱动 */

import {get,post} from './http'

/**
 * 菜单
 */
export const tabList = parmas=>{
  return get('/price_driven/tab',parmas)
}

/**
 * 价格驱动详情
 * @param {chart_permission_id} params 
 * @returns 
 */
export const priceDrivenDetail = params => {
  return get('/price_driven/detail',params)
}

/**
 * 埋点 price_driven_id source_agent 1-小程序 2-小程序PC 3-公众号 4-Web官网
 */
export const priceDrivenLog = params => {
  return post('/price_driven/visit_log',{ source_agent: 1,...params })
}

/**
 * 标签树
 */
 export const tabTree = parmas=>{
  return get('/public/get_variety_tag_tree',parmas)
}



